/*css reset*/
/*别删，有的得看情况调一下宽度*/
.archcon .arc-listit{width:120px;}
.columimg{width:615px;}
.chooseAll{margin:0;}
.toolBox1{padding-top:20px;}
.toolBox2{padding-top:20px;}
.footer{position: relative;z-index: 199;}
.inner{width:1170px;margin:0 auto;}
/*所有颜色*/
.mainColor{color:#0091aa;} /**页面字体需要变主色调，直接调用mainColor;**/
.archcon.archcon-new dl dd.active a{}
.header-nav,.tab-ul-index li.active,.article-list-journalg,.footer .top,.phone-nav,.main .article-content ul#htmlContent2 h3.full-text,
#page-tag-div .pagination>.active>a,.comtit,.archcon.archcon-new dl dd.archconVol,.archcon.archcon-new dl dd.active,
.archcon .arc-listit dd.active,.archcon .arc-listit .arctpoint,.tab-ul-index li.active,.footer .btmb,
.header-nav,.header-nav ul > li ol,.qikan .subBtn,.header-nav,.pageTagsUl li.current,.pageTagsUl li.clickpage:hover{background-color: #0091aa;}
/*滑上去的颜色*/
.header-nav ul > li.active > a,.header-nav ul > li ol li:hover,.header-nav ul > li:hover > a{color:#22dfff;}
.top .nav ul li a:hover,.top .nav li.active{color:#22dfff;}
/*向上箭头*/
.bottom-fixed{width: 50px; height: 50px;cursor: pointer;position: fixed; bottom: 20px; right: 20px; z-index: 5000;background: #0091aa url("../../../images/public/back_top.png") no-repeat center center; display: none;}
.arcmethod li.active,.phone-nav{border-color:#0091aa;}
.derived i.current,.base-title .more:hover,.news-list li a:hover,.article-list-title a:hover, .article-list-author a:hover,.article-list-time a:hover,.article-list-zy font a:hover{color:#0091aa;}
#page-tag-div .pagination>.active>a{border-color:#0091aa;}
.footer .btmb{padding-top:8px;padding-bottom:8px;}
/*手机下拉颜色有透明度，自己看着写*/
.phone-nav .search-app-wrap,.smallUl{background: rgba(0, 145, 170, 0.9);}
/*以上是需要改颜色的*/
.footer .top span{margin-right:10px;}
.smallUl{ z-index: 1000; width: 100%; left: 0; right: 0; margin: auto; position: absolute; display: none;}
.smallUl a{color: #fff; display: block; line-height: 24px;}
.smallUl>li{text-align: left; border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.smallUl li > a{padding: 0 4%; font-size: 16px; line-height: 40px; position: relative; display: block;}
.smallUl > li > a span{margin: 0 0 0 10px;}
.smallUl > li > a span img{vertical-align: middle; margin: -3px 0 0; transition: all 0.2s;}
.smallUl > li > a span.active img{transform: rotate(90deg);}
.smallUl > li > ol{display: none;}
.smallUl > li > ol a{padding: 0 8%;}

.navList{width: 30px; cursor: pointer;}
.navList span{height: 3px; background-color: #fff; margin: 0 0 8px 0; display: block; transition: all 0.5s;}
.navList span:last-child{margin: 0;}
.navList{display: block;padding-top:4px;}
.navList span:last-child{margin: 0;}

.phone-nav input::-webkit-input-placeholder{color: #fff; opacity: 1;}
.phone-nav .text{background: #fff;}
.phone-nav .text{line-height: 19px; padding: 3px 10px; color: #fff; margin: 0 0 0 15px; border-radius: 4px 0 0 4px;}
.phone-nav .sub{width: 35px; height: 25px; background: #fff url(../../../images/custom/search1.png) no-repeat center center; background-size: 16px 16px; border-radius: 0 4px 4px 0;}
.phone-nav .en{line-height: 25px; color: #fff;}

.phone-nav .search-app-wrap{display: none;position: absolute;left: 0;width: 100%;top: 50px;z-index: 2000;padding: 8px 0;}
.phone-nav .search-app-wrap select{width: 23%;border: none;height: 30px;border-radius: 4px;padding: 0 0 0 5px;background: rgba(255, 255, 255, 0.2);color: #fff;}
.phone-nav .search-app-wrap select option{background: rgba(19, 115, 122, 0.9);}
.phone-nav .search-app-wrap .text{width: 75%;margin: 0 0 0 2%;border-radius: 4px;height: 30px;}
.phone-nav .search-app-wrap .sub{width: 30px;height: 30px;background: rgba(255, 255, 255, 0.2) url("../../../images/custom/search1.png") no-repeat center center;background-size: 22px;position: absolute;right: 15px;top: 8px;}
.header .logo img{max-width: 100%;}
.header .bot{background-size: cover;}
.phone-nav{padding: 8px 0;position: relative;}
.phone-nav .en{line-height: 25px;color: #fff;}
.phone-nav .text, .phone-nav .sub{background: rgba(255, 255, 255, .2);}
.phone-nav .text{line-height: 19px;padding: 3px 10px;color: #fff;margin: 0 0 0 15px;border-radius: 4px 0 0 4px;}
.phone-nav .sub{width: 35px;height: 25px;background: rgba(255, 255, 255, .2) url(../../../images/custom/search1.png) no-repeat center center;background-size: 16px 16px;border-radius: 0 4px 4px 0;}
.search-wrapper{display: none;}
/*手机菜单2*/
.phone-nav .container .logo{display: block;padding: 2px 0 0 20px;position: relative;}
.phone-nav .container .logo img{max-width: 170px;max-height:34px;}
.phone-nav .container .logo:before{content: '';width: 1px;height: 80%;background: #fff;position: absolute;left: 6px;top: 2px;bottom: 0;margin: auto;}
.phone-nav .container .search-app{display: block;background: url("../../../images/public/search2.png") no-repeat center center;width: 34px;height: 34px;background-size: 30px;color: #fff;}
.phone-nav .container .search-app.active{background: url("../../../images/public/close-app.png") no-repeat center center;background-size: 32px;}
.main-right .current-ul li .tit{width: 100%;float: none;}
.main-right .current-ul li .right{float: none;}
.main-right .current-ul a{display: inline-block;}
.main-right .banner .item .text p{width: 70%;}
.main-right .current-ul li .box{padding: 8px 0;}
.main-right .topics-title{text-align: center;font-size: 25px;padding: 15px 0px;font-weight: 600;}
.search-wrap .in-bl{width: 100%;}
.search-wrap .form-group{margin-left: 0;margin-right: 0;}

@media screen and (max-width: 375px) {
    .phone-nav .search-app-wrap .text{width:74%;}
    .phone-nav .search-app-wrap select{width:24%;}
}
/**********************************/
@font-face { font-family: "fangzhenghei"; src: url("../../custom/fonts/fangzhenghei.ttf"); font-weight: normal; }
a:hover{text-decoration: underline;}
body{background: #f6f4f2;}
.main-left{padding: 0 15px 0 0;}
.main-right{padding: 0 0 15px 15px;}
.header{background:url(../../../images/custom/topbg.png) no-repeat bottom;}
.headertop{background: #fff;}
.topleft .tlcon{display: block;float: left; height: 55px;border-right:solid 1px #dedede;padding: 0 20px;}
.topleft .tlcon.topselect{line-height: 50px;width: 150px;text-align: center;padding: 0;}
.topleft .tlcon.topselect img{margin-left: 10px;}
.topleft .tlcon.topselect .selectdown{display: none;text-align:left;background: #fff; position:absolute;z-index: 1000;border: solid 1px #ccc;min-width:120px;}
.topleft .tlcon.topselect .selectdown a{display: block;width: 100%; height: 35px;line-height: 35px;padding: 0px 10px;}
.topleft .tlcon.topselect .selectdown a span{display: block;border-bottom: dashed 1px #ccc;}
.topleft .tlcon.topselect .selectdown a:last-child span{border-bottom:0px;}
.topleft .tlcon.topselect .selectdown a:hover{background: #ede9e6;text-decoration: none;}
.topright .gjcfield{position: relative;} 
.topright .gjcfield .texts{display: inline-block;width: 273px;height: 30px;border-color: #d6d6d6;}
.topright .gjcfield .gjss{display: block; width: 11px;height: 5px;position: absolute;right: 70px;top: 13px;background: url(../../../images/custom/icotubiao.png) no-repeat;}
.topright .gjcfield .gjss:hover{cursor: pointer;}
.topright .gjcfield .tj{display: inline-block; width: 45px;height: 30px;background: url(../../../images/custom/seabtn.png) no-repeat;position: relative;left: -5px;margin-right: 10px;}
.topright{padding-top: 10px;}
.topright .gjssbtn{display: inline-block;padding: 5px 14.5px;background: #8f8f8f;color: #fff;border-radius: 3px;margin-right: 20px;}
.header .logo{margin: 48px 0 43px;}
.header .logor .issnp{padding-top: 60px;padding-left:40px;}
.header .logor .issnp p{color: #fff;font-size: 15px;line-height: 24px;font-family: "fangzhenghei";font-weight:bold;}
.top .nav{border: 0;border-bottom: solid 1px #629a8b;height: 43px;}
.top .nav li{padding:0 30px;}
.top .nav ul>li,.header-nav ul > li > a{line-height:43px;height:43px;}
.top .nav ul>li:last-child,.top .nav.nav-en ul>li:last-child{padding-right:0;}
.top .nav.nav-en li{padding: 0 16px; font-size: 15px;}
.top .nav .nav-inner>li:first-child{padding-left: 0;}
.top .nav li a{padding: 0;font-size: 16px;}
.top .nav li ol li a{text-align:left;}
.header-nav ul > li ol{top: 41px;}
.header-nav ul > li ol li:last-child a{margin-bottom: 15px;}
/*.main .container{background: #fff;}*/
/*article list*/
.tab-content{background:#fff;} 
.allwrap{position:relative;}
.topicContent .topicImg{display:inline-block;float:left;width:30%;padding-right:10px;}
.topicContent .topicImg img{width: 100%;}
.topicContent .topicImg + .topicAbs{width:70%;}
.topicContent .topicAbs{display:inline-block;float:left;}
.topicContent .topicAbs .article-list-zy{text-align: justify;font-size:14px;line-height: 22px;}
.topicContent .topicAbs .article-list-author{font-size:14px;line-height:20px;margin-top:10px;}
.listpic{min-height: 160px;overflow: hidden;width: 290px;text-align: center;}
.article-list-en .listpic{min-height: 190px;}
.comwrap .article-list{padding: 15px 20px 6px 0;border-bottom: none;}
.comwrap .article-list .article-list-right{border-bottom: dashed 1px #dadada;padding-bottom: 7px;min-height: 143px;}
.listpic img{display:inline-block; margin-right: 20px;max-width: 275px;}
.listwrap .classification,h2.greyzt{color: #005e46;display:inline-block; margin-bottom: 10px;padding: 5px 0;/*background: #adaba5;*/font-size:16px;/*font-family: '黑体';*/ font-weight: bold;}
.coverwrap h2.greyzt{font-size: 16px;}
.listwrap .morelists a{color: #005e46;}
.article-list-zy{display: none;}
.article-list{padding: 5px 20px;border-bottom: 0;/*background: #fff;*/}
.article-list-right{width: 100%;padding: 10px 0 10px 0;border-bottom: solid 1px #eaeaea;}
.article-list-title a{font-size: 17px;line-height:24px;color: #3294d8;font-family: '黑体';font-weight: normal;}
.article-list-zy.morenstyle{display: block;margin-top: 3px;line-height: 22px;}
.article-list-author a{font-size: 13px;}
.article-list-zy.morenstyle,.article-list-author a{font-size: 13px;color: #333;}



/*英文文章列表*/
.article-list.article-list-en .article-list-title a{line-height: 20px;}
.article-list-author-en span,.article-list-author-en span a{line-height: 20px;}

/*  .article-list-time.latest_info{display: none;}*/
.publishinfo{margin-bottom: 6px;}
.publishinfo a{color: #3294d8;}
.currentbtn a{color: #3294d8;border-left: solid 1px #b6b6b6;padding: 0 30px;}
.currentbtn a:first-child{padding-left: 0;border-left: 0;}
/*right*/
.comwrap{padding: 20px;background: #fff;margin-bottom: 20px;}
.comtit{overflow: hidden; font-weight: bold;font-size: 16px;background: #fff;margin-bottom: 18px;}
.comtit a{float: right;font-size: 13px;color: #3294d8;}
.comtit a span{display:inline-block; width: 6px;height: 9px;margin-left: 5px; background: url(../../../images/custom/icotubiao.png) no-repeat;background-position: 0px -21px;}
.btnstyle{background: #005e46;color: #fff;text-align: center;}
.comwrap .bookcon img{max-width:210px; /*max-height: 257px;*/display: block;}
.comwrap .boor{margin-left: 20px;}
.comwrap.bookE .currentcon{margin-bottom: 31px;}
.comwrap.yxcb,.comwrap.ycb{padding-bottom:10px;}

.comwrap .issncn li{line-height: 20px;font-size: 12px;}
.comwrap .currentcon{margin-bottom: /*105px;*/70px;}
.comwrap .currentcon a{margin-top: 10px;}
.comwrap .currentcon .currtit,.recentbtn a{font-weight: bold;font-size: 16px;margin-top: 8px;text-align: center;}
.comwrap .currentcon .currdetail{line-height: 24px;font-size: 13px;margin: 16px 0 21px;}
.comwrap .currentcon .currdetail span{display:inline-block;}
.comwrap .currentcon .currbtn{display: block;height: 29px;line-height: 29px;font-size: 14px; text-align: center;background: #d7d7d7;color: #00428d;border-radius: 3px;}

.comwrap .prioritylist li{line-height: 24px;}
.comwrap .prioritylist a{color: #3294d8;font-size: 13px;}
.comwrap .prioritylist br{margin-bottom:5px;}
/*.archivebtn{padding-top: 18px;margin-top:18px;border-top:solid 1px #e5e5e5;font-size: 16px;}*/
.archivebtn.recentbtn{padding-bottom:8px;border-bottom:solid 1px #e5e5e5;}
.archivebtn a,.archivebtn.recentbtn a{/*color:#3294d8;*/}
.archivebtn a span{display: inline-block;width:6px;height: 9px; margin-left: 8px; background: url(../../../images/custom/icotubiao.png) no-repeat;background-position: 0px -20px;}
.recentbtn{font-size: 16px;margin-bottom: 10px;}
.recentbtn a{color:#333;}
.recentbtn a:hover{color:#0091aa;}
.recentbtn a span{display: inline-block;width:6px;height: 9px; margin-left: 8px; background: url(../../../images/custom/icotubiao.png) no-repeat;background-position: 0px -20px;}

.comwrap .emailconsole{font-size: 13px;color: #666;margin-bottom: 7px;}
.comwrap .emailinput{width: 80%;border:solid 1px #d9d9d9;height: 37px;margin-top:5px;}
.comwrap .emailbtn{display: block;width: 20%;font-size: 15px;height: 37px;line-height: 37px;}
.comwrap .emailbtn a{color:#fff;}

.comwrap.comrbtn{font-size: 16px;font-weight: bold; padding: 17px 20px;}
.comwrap.comrbtn a{color: #333;}

.comwrap .newlist li{line-height: 22px;margin-bottom: 6px;padding-left: 15px;}
.comwrap .newlist li a{color: #3294d8;position: relative;}
.comwrap .newlist li a span{width: 6px;height: 6px;background: url(../../../images/custom/icotubiao.png) no-repeat;background-position: 0px -10px;  position: absolute;left: -15px;top: 7px;}
.comwrap.lunwen{padding-bottom: 6px;}
.comwrap.lunwen a:hover{color:#fff;}
.lunwen .btnstyle{border-radius: 5px;display: block;height: 42px;line-height: 42px;}
.lunwen .lwdetail{text-indent: 2em;font-size: 13px;color: #666;line-height: 22px;padding: 9px 0;}
.videos .videowrap{position: relative;height: 240px;}
.videos .comtit{margin-bottom: 0;}
.videos video{width: 100%;margin-top:18px;}
.videos .videotit{position: absolute;bottom: 0;width: 100%;height: 34px;line-height: 34px;background: rgba(0,0,0,0.8);padding-left: 36px;color: #fff;}
.videos .videotit span{display: block;width: 17px;height: 17px; position: absolute;left: 10px;top: 9px; background: url(../../../images/custom/icotubiao.png) no-repeat; background-position: 0 -28px;}
.comwrap.QRcode{text-align: center;font-size: 13px;line-height: 20px;}
.comwrap.QRcode p{text-align: center;margin-bottom: 10px;}
.comwrap.QRcode p.tbwrap{padding-top: 10px;}
.comwrap.QRcode img{text-align: center;max-width:190px;}
.comwrap.QRcode img.taobao{margin-right: 20px;}
.comwrap.QRcode h3{margin-bottom: 8px;}
.comwrap.QRcode h3.imports{color:#005e46;}
.comwrap.QRcode h3:last-child{margin: 0;}
.comwrap.QRcode img.comwidth{max-width:120px;}
/*右侧投审稿*/
.tsgwrap{margin-bottom:20px;padding: 0 20px;}
.tsgwrap li{height: 40px;line-height: 40px;width: 46%;margin-bottom:10px;}
.tsgwrap li a{display:block;color:#fff;background: #0091aa;font-size: 16px;text-align:center;}
.tsgwrap li a:hover{background:#289778;text-decoration:none;}
.tsgwrap.tsgwrap-en li a{font-size:14px;}
/*bottom*/
.footer{text-align: center;}
.footer .footnav{height: 28px;line-height: 28px;background: #0091aa;}
.btmlistwrap{text-align: left;}
.btmlistwrap .container{padding: 17px 0 13px;border-bottom: solid 1px #d3d4dd;}
.btmlistwrap .btmtit{font-size: 16px;color: #333;font-weight: bold; margin-bottom: 14px;}
.btmlistwrap .btmtit span{display: inline-block;width:5px;height: 15px;background: #333;margin-right: 8px;position: relative;top: 1px;}
.btmlistwrap .comlist{width:50%;padding:0;}
.btmlistwrap .comlist li {position: relative;}
.btmlistwrap .col-lg-3:last-child .comlist{width: 100%;}
.btmlistwrap .comlist li a{padding-left: 16px;color: #333;display: block;line-height: 26px;font-size:14px;}
.btmlistwrap .comlist li a span{position: absolute;top:10px;left: 0px;display:block;width: 18px;height: 18px;line-height: 18px;font-size: 14px;background: url(../../../images/custom/icobtmsj.png) no-repeat;}
.btmlistwrap.btmlistwrap-en .comlist li a{font-size:13px;}

.footer .bottom{padding: 15px 0 0;/*border-bottom: solid #d8dae5 1px;*/}
.footer p{line-height: 22px;font-size: 12px; color: #000;}
.footer a{color: #000;}
.footer .Supported{padding: 5px 0 11px;}

/*search 弹框*/
.monitor{display: none;position: fixed;width: 100%;height: 100%;z-index: 1000;background: rgba(0,0,0,.45);}
.boxcontent{display: none;position: absolute;left: 0;right: 0;top: 30%;z-index: 1001; width: 65%;max-width: 1170px;padding: 2em;margin: 0 auto;background: #fff;border-radius: 5px;}
.boxcontent h4{font-size: 1.5em;margin-bottom: 0.5em;}
.boxcontent .form1{width: 100%;margin: 1% 0;}
.boxcontent .gjcselect{width: 25%;}
.boxcontent select{background: url(../../../images/public/select_arrow.png) no-repeat scroll right center #fff;}
.boxcontent select.isshow0{padding-left: 10px;}
.boxcontent select.isshow1{display:none;}
.boxcontent select .journal-name-select{margin-left: 13px;}
.boxcontent .gjcfield{width: 60%;padding: 0 1%;}
.boxcontent .tj{background: #005e46;margin-left:1%;color: #fff;text-align: center;width:7%;height: 34px;}
.boxcontent .form1 .gjcfield2{width: 84%;margin-right: 1%;}
.boxcontent .tj2.tj,.boxcontent .tj3.tj{width: 7%;}
.boxcontent .tj3.tj{margin-top: 25px;}
.qksearch div{padding-right: 0;}
.qksearch div:first-child{padding-left: 0;}
.closes{position: absolute;top: 0;right: 5px;color: #aaa;cursor: pointer;font-size: 1.5em;line-height: 1; font-weight: 700;}
.closes:hover{color: #aaa;text-decoration: none;}

.article-list-zy.morenstyle{margin-bottom: 10px;}
.article-list-zy.morenstyle a{font-size:14px;line-height: 22px;}
.publishinfo a{font-size: 13px;}
/*Secondary*/
.leftcon{width: 100%;padding:5px 15px;background: #fff;}
.secondtit{border-bottom: 1px solid #deddda;font-weight: bold;padding: 7px 10px 7px 0;margin-bottom:10px;font-size: 20px;}
.secondtit.secondtit1 a{color:#333;}
.secontent{margin-bottom: 25px;margin-bottom: 25px;}
.secontent .no-bullet{line-height: 27px;}
.secontent .no-bullet li a{color: #3294d8;}
.issue-date{padding-left: 1em;}
.secontent .secondselect{position: relative;}
.secontent .secondselect .topicCheckBox{display: inline-block;max-width: 100%;margin: 3px 0 8px 6px;}
.secontent .secondselect .topicCheckBox.topic-checked{color: #337ab7;font-size: large;}
.secontent .topics-more{display:block;text-align:center;}
.secontent .secondselect input[type=checkbox],.secontent .secondselect input[type=radio]{position: absolute;bottom: 0;top: 0;margin: auto;}
.secontent .secondselect label{margin: 5px 0 5px 20px;word-wrap: break-word;font-weight: normal;font-size:16px;}
.secontent .secondselect input[type=radio]~label{margin-left:30px;}
.secontent .secondselect label:hover{color:#0091aa;font-weight:700;}
.topic-ly .secontent .secondselect label,
.topic-ly .secontent .secondselect label{font-size:14px;}
.article-list-author a,.article-list-author span, .article-list-time font{line-height: 20px;}
.article-list-time font,.article-list-time font a{font-size: 13px;color:#333;line-height: 20px;}
.article-list-author a,.article-list-author span,.article-list-time font,.article-list-time font a{font-size: 14px;/*font-family: '楷体';*/color: #666;}
.article-list-author a,.article-list-author span,.article-list-author-en a,.article-list-author-en span{color:#000;}
.article-list-author span{display:inline-block;}
.article-list-time{margin: 3px 10px 3px 0;}
.article-list-title{margin: 3px 10px 5px 0;}
.btnzy{color: #3294d8;font-size: 14px;font-weight: bold;cursor: pointer;display: inline-block;}
.article-list-zy.morenstyle.active{display: block;}
.article-list-zy font.font1{display: none;}
.article-list-zy font,.xmlbtn font{display: inline-block;overflow: hidden; margin-bottom: 10px;padding: 0 0 0 7px;}
.article-list-zy font a,.xmlbtn font a{height: 30px;line-height: 30px;display: block;float: right;/*background: #c  */;color: #005e46;font-size: 18px;font-weight: bold;width: 55px;text-align: center;}
.article-list-zy font a:hover{color: #005e46;}
.article-list-zy font.font4 a{height: auto;line-height: 16px;padding: 5px 0;}
#citedlist .article-list-right{padding: 10px 0 30px 0;}

.listwrap{position: relative;}
.secondfloor.listwrap{position: relative;top:-2px;}
.secondfloor.listpic img{display:inline-block;}
/*Secondary end*/
/*second cover*/
.coverwrap h2{font-size: 26px;}
.coverwrap h5{font-size: 16px;margin:10px 0 8px;font-weight: lighter;}
.coverwrap h6{font-size: 14px;font-weight: lighter;margin:5px 0;}
.coverwrap .coverimg img{max-width: 100%;}
.coverwrap .coverlist p{margin-bottom: 20px;}
.coverwrap .coverlist a:hover{color: #005e46;}
.coverwrap .currdetail{font-size:14px;line-height: 22px;}
.fixedwrap{max-width:1170px;margin:0 auto;}
.fix-arrow{position: fixed;top: 50%;}
.changeJournal{font-size: 40px;}
.changeJournal.icols{margin-left: -40px;}
.changeJournal.icors{margin-right: -40px;}
/*second cover end*/
/*sort*/
.sort.secondwrap{margin-bottom: 20px;}
.sort.secondwrap select{width: 100%;height: 37px;border:solid 1px #ccc;padding-left: 5px;}
/*sort end*/
/*news_detail页面*/
.item-div.contentArea-left-bg{background:#fff;padding:15px;min-height: 200px;}
@media only screen and (max-width: 1200px){.qksearch div{padding-left: 0;}}
@media only screen and (max-width: 767px){.boxcontent .tj{width: 40px !important;}}

/*分页样式修改*/
.pageTagsUl li{border:0;}
.pageTagsUl li.clickpage:hover{background:#ccc;}

/********************************/
@media only screen and (min-width: 1200px){
    .container{width: 1170px;padding: 0;}
    .main-mid{padding: 0;}
    .boxcontent .col-lg-4,.boxcontent .col-lg-3,.boxcontent .col-lg-2{padding: 0 1%;}
	.boxcontent .col-lg-4{width:35%;}
	.search-issues{width:267px;}
	.comwrap .currentcon .currbtn{width:99px;margin: 10px auto 0;}
	.boor{max-width: 100px;}
	.btmlistwrap .col-lg-3{width:325px;padding: 0;margin-right: 28px;}
	.btmlistwrap .col-lg-3:last-child,.btmlistwrap-en.btmlistwrap .col-lg-3:last-child{margin:0;width:110px;}
	.btmlistwrap-en.btmlistwrap .col-lg-3{width: 345px;margin-right: 8px;font-size: 13px;}
	.coverlist .article-list-title{width:auto;}
	
	/*二级文章列表布局*/
	.allwrap-pic.allwrap .listwrap{float:left;    width: 100%;}
	.allwrap-pic.allwrap .listpic + .listwrap{max-width: 530px;}
	/* 首页文章列表布局 */
	.tab-box-home	.allwrap .article-titwrap{float:left;    width: 100%;}
	.tab-box-home .allwrap>element + .article-titwrap{max-width: 430px;}
}
@media only screen and (max-width: 1200px){
    .xmlbtn{padding-top: 5px;}
    .curtu-show{display:block;height:auto;visibility:inherit;width:100%;padding:0 0 10px;}
    .curtu-show .picBox{width:100%;}
    .curtu-show .picList li,.curtu-show .picList li a{width:100%;display:block;}
    .curtu-show .picList li a img{max-width:100% !important;}
    .curtu-show .picPrev,.curtu-show .picNext{display:none;}

    .qkxxcon .qkbook{float:none !important;}
    .qkxxcon .qkbook a{margin:0 auto;}
    .qkxxcon .bookr{position: initial;text-align:center;}
    .qkxxcon .bookr>div{width:auto;}
    .qkxxcon .bookr.bookE p span{display: block;width: 75%;float: left;}
    .tabulwrap .tab-ul li{background:#afafaf !important;width: 32% !important;margin-right: 1%;text-align: center;}
    .tabulwrap .tab-ul li a{width:auto;margin:0 !important;}
    .tabulwrap .tab-ul li.active{background:#0960c0 !important;}
    .tabulwrap .tab-ul.tab-ul-en li a{width:auto;}
    .smallLine{display:none;}
    .qkxxcon .bookr p{text-align:left;}
    .listpic{display: none;}
    .listwrap{width: 100%;}
    .article-list-zy .box{display:none;}
    .fixedwrap{display: none;}
    
    .comwrap .bookcon,.comwrap .boor{float: none;text-align: center;}
    .comwrap .boor{margin:0;}
    .comwrap .issncn{margin:20px 0;}
    .comwrap .bookcon img{margin:0 auto;}
    .article-titwrap{padding-right:0 !important;}
    .tsgwrap.tsgwrap-en li{float:none;width:100%;}
   
}
@media only screen and (max-width: 1000px){

}
 
@media only screen and (min-width: 992px) and (max-width: 1159px) {
    .tsg .tsgbtn li{margin:0;}
    .tsg .tsgbtn a{width: 100%; float: left !important;margin-bottom: 3%;}
    .seafl .form-group{margin-bottom: 5px;}
}
@media screen and (max-width: 767px) {
    .article-list-left{display:none;}
    .coverwrap .coverimg{text-align: center;}
	.coverwrap .coverimg img{margin:10px auto 20px;max-width: 90%;}
}
@media screen and (max-width: 1000px) {
	/*除专刊页和首页，左侧隐藏*/
    .main-left.main-left-hide{display:none;}
    .main-left.main-left-hide~.main-right{width:100%;}
    /*专刊页样式处理*/
    .main-topic .topic-ly{display:none;}
    .secontent .secondselect .topicCheckBox{margin: 0 0 3px 0;}
	.suggestion.label{font-size: 20px;}
	
    .search-content-right{margin-top:20px;}
    .main-left,.main-mid, .main-right{float: none;width: 100%; padding:0;}
    /*.main-left{padding-top: 20px;}*/
    .message{padding: 10px;}
    .message .left, .message .right{float: none;}
    .message .right{padding: 10px 0 0;}
    .message .right .email-alert{float: left;}
    .header{padding: 20px 0;}
    .header .logo{width: 36%;}
    .header .right .text{font-size: 13px;line-height: 20px;}
    .header .right img{width: 70px;margin: 0;}
    .btmlistwrap .container{padding-bottom: 0;}
	.btmlistwrap .col-lg-3{margin-bottom: 20px;}
}
@media screen and (max-width: 768px) {
    .container{padding: 0 15px;}.main .container{padding: 0;}
    .header .right .text{font-size: 12px;padding-right: 8px;}
    .header .right img{width: 50px;}
    .footer .footnav ul{width: 100%;}
	.footer .footnav ul li{width: 16.5%;}
    .footer .footnav ul li a{color: #fff;padding: 0;display: block;width: 100%;}
    
}
@media screen and (max-width: 767px) {
    .box-tan{width:100% !important;}
    .js-qrcode-close{width:20px;height:20px;background-size:20px 20px;}
    .tab-ul-index li a{font-size:14px;}
    /*#mescroll .main{padding-left:15px;padding-right:15px;}*/
    .bottom-fixed{width:34px;height:34px;background-size:24px 24px;border-radius:50%;}
    .arc-listit{float: none;}
    .columimg{width: 100%;float: none;}
    .arcimgeng .archimg li{width: 100%;}
    .archcon .archimg li{margin: 0 0 10px;}
    .contentArea-left, .contentArea-right{width: 100%;float: none;}
    .header .right img{width: 30px;}
    .message .left .mes-swiper a, .message .swiper-wrapper{width: 100% !important;}
    .message .right .search{padding: 0;float: none;width: 100%;}
    .message .right .sub{margin: 0;}
    .message .right .advanced{float: none;display: inline-block;margin: 10px 10px 0 0;}
    .message .right .email-alert{float: none;display: inline-block;}
    .footer .top span{margin-rigth:0;display:block;}
    .table-tit{font-size:15px;line-height:25px;}
    /*.leftcon{padding:0;}*/
    .main-left{padding: 0;}
     #mescroll .main{padding: 10px 15px 0;}
}
@media screen and (max-width: 560px) {
    .tab-ul-index li{width:95px;}
    .common-remark .imgcover{padding:0;}
    .common-remark .imgcoverr{padding:0 0 0 15px;}
    .pageTagsUl li{border:none;font-size:13px;padding:4px;margin:0;}
    .pageTagsUl li:hover{background:none;color:#333;}
    .pageTagsUl li.first,.pageTagsUl li.gong{display:none;}
    .pageTagsUl li.current{background:none;color:#1280df;}
    /*.article-list{padding-left:0;padding-right:0;}*/
    .wid .article-list{padding:15px 0;}
    .pageTagsUl li.input input{width:20px;line-height:20px;border:1px solid #ddd;}
    .main-right .article-browse li a img{height: auto;}
    .email-input{width:100%;}
    .footer .bottom,.footer .top,.footer .btmb{padding-left:15px;padding-right:15px;}
    .footer .span1,.footer .span2,.footer .btmb-span{display:block;}
    .footer .footnav ul li a{font-size:12px;}
}
@media screen and (max-width: 375px) {
    .header .logo{width: 23%;}
    .main-right .tab-ul{border-bottom: 1px solid #bebebe;}
    .main-right .tab-ul li{float: left;width: 130px;background: #e5e5e5;text-align: center;margin: 0 10px 0 0;}
    .main-right .tab-ul li.active{background: #26804a;}
    .main-right .tab-ul li.active a{color: #fff;font-weight: bolder;}
    .main-right .tab-ul li a{font-size: 16px;color: #242424;display: block;line-height: 37px;}

}

/********************************/
.showCount{font-weight:700;}

.suggestion.label {
    /* background: #adaba5; */
    color: #fff;
    /* padding: 50px; */
    font-weight: normal;
    color: #222;
    font-size: 26px;white-space: normal;
}
.tag{background: #f6f4f2;padding: 30px 0 10px;position: relative;top: -6px;}
.tempright .tag:first-child{padding-top: 8px;}

.fixedwrap{max-width:1170px;margin:0 auto;}
.fix-arrow{position: fixed;top: 50%;}
.changeJournal{font-size: 40px;}
.changeJournal.icon-jiantou1{margin-left: -40px;display: inline-block;}
.changeJournal.icon-jiantou{margin-right: -40px;float: right;}

#mescroll .main{background: transparent;padding: 30px 15px 0;}

.topic-main-left{background: #fff;padding: 15px;}

.email_right_ul{}
.email_right_ul li button{margin:5px 0 0 5px;background-color: #0091aa;border-color: #0091aa;height: 34px;}
.email_right_ul li .doUnSub{margin-top:10px;background-color: #0091aa;border-color: #0091aa;height: 34px;}

.email_right_ul li button:hover,.email_right_ul li .doUnSub:hover{background-color: #289778;border-color: #289778;}
/*大首页摘要*/
.article-list-zy.gradientwrap{position:relative;}
.gradientzy{display: block; max-height: 62px;overflow: hidden;margin-top: 8px;}
.gradientboard{display: block;height: 25px;width: 34%;position: absolute;bottom: -7px;right: 0;
	background-image: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%,#fff 100%);
	-webkit-background-image: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%,#fff 100%);
}
.webkit-box-require-sub{
	overflow: hidden;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	}
	
.citedby-font{
    color: #517e66;
    font-weight: 700;
    font-size: .85714rem;
    line-height: 30px;
}


/*文章详情*/
.main .articleCn .article-author li a{font-size: 14px;}
.main .articleCn .about-author li{margin-top:5px;}
.main .articleCn .com-author-info{margin-top:10px;line-height: 20px;}
.main .articleCn .article-title{margin-top: 10px;}

.main .articleEn .marginT .about-author .article-author-address p{line-height: 20px;}

.article-supplements{margin-top: 20px;}
.article-supplements .panel-body{margin-top: 5px;padding: 0 0 0 15px;}
.article-supplements .panel-body .supplementFile-tr td{padding-bottom: 15px;}
.article-supplements .panel-body .supplementFile-tr .other,
.article-supplements .panel-body .supplementFile-tr .video, 
.article-supplements .panel-body .supplementFile-tr .photo{text-align:left;width:75%;}

.article-supplements .panel-body .supplementFile-tr .other img{height:20px;width:20px;}
.article-supplements .panel-body .supplementFile-tr .other-down{text-align:center;width:20%;text-align: right;}

.article-supplements .panel-body .supplementFile-tr .other-down img{height:20px;width:20px;margin-right:10px;}
.article-supplements .panel-body .supplementFile-tr .other-down a img{height:20px;width:20px;margin-right:10px;}
.article-supplements .panel-body .supplementFile-tr .other a{display:inline-block;line-height:20px;}
.article-supplements .panel-body .supplementFile-tr .other div{padding-left:25px;position: relative;top: -6px;line-height: 20px}

.article-supplements .panel-body .supplementFile-tr .photo .zgjx-pic{height:20px;width:20px;margin-right:8px;cursor: pointer;}
.article-supplements .panel-body .supplementFile-tr .photo .zgjx-img img{padding-left:20px; max-width: 98%;}

.article-supplements .panel-body .supplementFile-tr .video .zgjx-play{cursor:pointer;height:20px;width:20px;margin-right:10px;}


.box-article-content .video-new-detail{max-width: 100%;}

/*悬浮窗*/

.fixednotice{position:fixed;left: auto;right:5px;top:25%;z-index:2001;background: #0091aa;width: 240px;padding: 12px 15px 10px 20px;color: #fff;border-radius: 5px;border: solid 1px #0091aa;}
@media screen and (max-width: 767px) {
	.fixednotice{left: auto;right:5px;top:10%;display:none !important;}
}
.fixednotice h3{margin-bottom: 10px;text-align: center;/* border-bottom: solid 1px #fff; *//* padding-bottom: 10px; */font-size: 16px;font-weight: bold;/* color: red; */}
.fixednotice .fixtxt{line-height: 24px;display:block;position: relative;font-size: 15px;}
.fixednotice .closeX{position: absolute;right: 6px;top: -1px;color: #fff;font-size: 20px;}
.fixednotice .email{color: blue;}
.fixednotice a:hover{cursor: pointer;}

.article-display-FullText{margin-top: -5px;}